@charset "utf-8";
body {
	background-image: url(../page_image/page_header.gif);
	background-repeat: repeat-x;
}
.pic2 {
	margin: 0px;
	padding: 0px;
	font-size: 1px;
}

#header {
	background-image: url(../page_image/header_bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	position: absolute;
	width: 100%;
	left: 0px;
	top: 0px;
}
#header_area {
	background-image: url(../page_image/page_bg.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	height: 78px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#global_navi {
	margin: 0px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#global_navi li {
	display: inline;
	margin: 0px;
	padding: 0px;
	float: left;
}
#main_area {
	width: 100%;
	margin: 0px;
	padding-top: 130px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#main_area #main_content {
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../top_image/top_main_bg.gif);
	background-repeat: repeat-y;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 100px;
	padding-left: 0px;
}
#page_content_right {
	float: right;
	margin: 0px;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#page_content_left {
	margin: 0px;
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}
#pankuzu {
	margin: 0px;
	font-size: 11px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	width: 600px;
}
#pankuzu li {
	display: inline;
	margin: 0px;
	padding: 0px;
	float: left;
}
#pankuzu li a {
	color: #333;
	display: inline;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}
#pankuzu li a:hover {
	color: #333;
	display: inline;
	margin: 0px;
	padding: 0px;
	text-decoration: underline;
}
#page_content_area {
	padding: 0px;
	width: 616px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #bda592;
	border-left-color: #bda592;
	background-color: #FFF;
	margin-top: 0px;
	margin-right: 0px;
	_margin-bottom: -10px;
	margin-left: 0px;
}
*:first-child+html #page_content_area {
margin-bottom: 0px;
}
.page_comment {
	margin: 0px;
	width: 570px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 25px;
	font-size: 12px;
	word-break: break-all;
}

.page_comment table {
	line-height: 1.7em;	
}
.page_comment a{
	text-decoration: underline;	
}
.page_comment a:hover{
	text-decoration: underline!important;
	color: #cc0000;
}
.page_comment p {
	line-height: 1.7em;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.page_comment ol {
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
}
.page_comment ol li{
	line-height: 1.4em;
	padding-bottom: 5px;
}
.page_comment ul {
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
}
 .page_comment ul li{
	line-height: 1.4em;
	padding-bottom: 5px;
}
/* contact -------------------------------------- */
span.wpcf7-list-item { display: block; }
div#contactform {
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}
div#contactform table{
	border:0!important;
	width: 400px;
}

table#contactForm th {
	padding: 8px 20px;
	background-color: #f9f3e6;
	text-align: right;
	color: #471100;
	font-size: 100%;
	border:0!important;
}

table#contactForm td {
	padding: 8px 0 8px 20px;
	text-align: left;
	border:0!important;
}

span.indispensable {
	padding-left: 5px;
	color: #C4725F;
}

/* contact -------------------------------------- */

div#contactform {
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}
div#contactform table{
	border:0!important;
	width: 740px;
}

table#contactForm th {
	padding: 8px 20px;
	text-align: right;
	border:0!important;
}

table#contactForm td {
	padding: 8px 0 8px 20px;
	text-align: left;
	border:0!important;
}

span.indispensable {
	padding-left: 5px;
	color: #C4725F;
}
.pic2 {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.contact_red{
	color: #cc0000;
	font-weight: bold;
}